a
{
  cursor: pointer;
}

.field_suggest_container
{
  width : 0px;
  height: 0px; 
  margin-top : -1px;
  position:relative;
  display: none;
  overflow: visible;
  position: relative;
}
  
.field_suggest a
{
  margin: 0px;
  padding: 0px;
  color: #444;
  text-decoration: none;
  display: block;
  }

.field_suggest a:hover
{
  width: 325px;
  color: #555;
  background-color: #F0F0FA;
  text-decoration: none;
  display: block;
}
  
.field_suggest
{
  margin: 0px;
  padding: 0px;
  margin-top : -1px; 
  max-height: 6em;
  width: 325px; 
  border: 1px solid #000;
  background-color: white;
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: small;
  line-height: 1em;
  position: absolute;
}

div .do_history, div .cac_history{
  background: #C0C0C0;
  padding: 1em;
  margin: 2px auto;
  border: 2px solid #999;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 1em;
}

div .do_history td { text-align: right;}
div .do_history th { text-align: center; }
